

body, html {
  height: 100vh; }

.errorInfo {
  display: flex;
  align-items: center;
  height: 78vh; }
  .errorInfo h3 {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 1.75em;
    font-weight: 600;
    line-height: 1.43;
    color: #243a5e;
    text-align: center; }
  .errorInfo .details {
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    font-size: 1em;
    font-weight: 300;
    line-height: 1.33;
    color: #1c1b1b;
    opacity: 0.7;
    text-align: center;
    margin: 0; }
